.dealer{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: #212121;
}

.dealer-card-container{
    
    padding: 20px;
    margin: 20px;
    width:90%;
    display: flex;
    align-items: center;
    justify-content: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
    gap: 10px
}

.dealer-text{
    margin-top: 10vh;
    color: white;
}

.dealer-card{
    width: 15vw;
    height: 16vh;
    border-radius: 0;
}

@media screen and (max-width:850px){
    .dealer-card-container{
        flex-direction: column;
        width: 100%;
    }
    .dealer-card{
        width: 100%;
    }

}